<div class="row ">
    <div class="col-lg-12">
        <div class="panel panel-default " id="idAdminpwPanel" v-cloak>
            <div class="panel-heading">
                <h4>
                    <span class="circle active"></span>
                    {{t($lang.adminpw.adminPsw)}}
                </h4>
                <gl-btn type="purple" class="pull-right hidden-xs" @click="applyChangePasswd" :disabled="applyDisabled || btnMove">
                    {{t($lang.button.apply)}}
                    <span class="fa fa-circle-o-notch glyphicon-spin-animate" v-show="btnMove"></span>
                </gl-btn>
            </div>
            <div class="panel-body panel-status reset-AdminPwd">
                <div class="list-group">
                    <span class="list-group-item ">
                        <div class="text-left pull-left">{{t($lang.adminpw.oldPsw)}}</div>
                        <div class="list-input-field input-group" id="OldAdminPwdCheck">
                            <gl-input type="password" inputShow v-model="OldAdminPwdVal" @checkStatus="checkpwd" check="psw" web :placeholder="$lang.holdPlace.required"
                                :error="errOld"></gl-input>
                        </div>
                        <div class="clearfix"></div>
                    </span>
                    <span class="list-group-item ">
                        <div class="text-left pull-left">
                            <span>
                                {{t($lang.adminpw.newPsw)}}
                                <gl-tooltip :content="$lang.toolTip.lest_5">
                                    <span class="fa-info-circle fa"></span>
                                </gl-tooltip>
                            </span>
                        </div>
                        <div class="list-input-field">
                            <div class="password-check" id="NewAdminPwdCheck">
                                <gl-input type="password" :placeholder="$lang.holdPlace.required" inputShow v-model="NewAdminPwdVal" @checkStatus="checknew"
                                    check="psw" web :error="errNew"></gl-input>
                            </div>
                        </div>
                        <div class="clearfix"></div>
                    </span>
                    <span class="list-group-item ">
                        <div class="text-left pull-left">
                            <span>
                                {{t($lang.adminpw.confirmPsw)}}
                                <gl-tooltip :content="$lang.toolTip.identical">
                                    <span class="fa fa-exclamation-circle"></span>
                                </gl-tooltip>
                            </span>
                        </div>
                        <div class="list-input-field ">
                            <div class="password-check" id="">
                                <gl-input type="password" v-model="NewAdminPwdConfirmVal" @checkStatus="checkcom" web check="psw" :placeholder="$lang.holdPlace.required"
                                    :error="errConfirm" inputShow></gl-input>
                            </div>
                        </div>
                        <div class="clearfix"></div>
                    </span>
                    <!-- moblie -->
                    <span class="list-group-item slider-btn-inlist glGp visible-xs-block">
                        <gl-btn type="default" class="visible-xs-block" @click="applyChangePasswd" :disabled="applyDisabled || btnMove">
                            {{t($lang.button.apply)}}
                            <span class="fa fa-circle-o-notch glyphicon-spin-animate" v-show="btnMove"></span>
                        </gl-btn>
                    </span>
                </div>
            </div>
        </div>
    </div>